.mrgb5x {
	margin-bottom: 50px;
}
.mrgb4x {
	margin-bottom: 40px;
}
.mrgb3x {
	margin-bottom: 30px;
}
.mrgb2x {
	margin-bottom: 20px;
}
.post-heading {
    border-bottom: medium double #eee;
    padding-bottom: 15px;
}
.text-bold {
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
}
.lession-duration {
    margin-right: 15px;
}

.blog-box-single .blog-meta .rating-count::after {
    content: "/";
    position: absolute;
    right: 0;
    top: -4px;
}
span.regular-price {
    font-size: 26px;
    font-weight: bold;
}

.price-on-sale span.regular-price {
    color: #999;
    text-decoration: line-through;
}
.price-on-sale span.sale-price {
    font-size: 26px;
    font-weight: bold;
    margin-left: 10px;
}
.blog-meta .rating-star {
	font-style: normal;
}

.course-singlepost .course-post-rating {
    display: inline-block;
}
.course-singlepost .blog-meta > li > span {
    padding: 0 7px;
    position: relative;
}
.blog-meta .course-instructor > i {
    margin-right: 10px;
}
.single-course .course-bar li {
	list-style: none;
	border-bottom: 1px solid #eee;
    padding: 10px 0;
}
.single-course .course-bar .value {
	display: inline-block;
}
.single-course .course-bar {
	padding-left: 0;
}
.single-course .course-bar .label {
    color: #666;
    padding-left: 0;
    text-align: left;
    width: 30%;
    font-size: 100%;
}
.course-singlepost .post-upper > span > i {
    margin-right: 5px;
}

.single-course .lecture-box i {
    color: #e2e2e2;
    float: left;
    line-height: 38px;
    margin-right: 10px;
}

.single-course .woocommerce-Price-amount.amount {
    font-size: 20px;
}

.single-course .comment-box .media-left {
    min-width: 120px;
}
.single-course #review_form_wrapper {
    margin-top: 50px;
}


.tab-wrapper {
    background: #fff
}

.tab-wrapper .tab-container .tab-content .tab-pane {
    padding-left: 0;
    padding-right: 0
}

.tab-pane [class^="col-"],
.tab-pane [class*=" col-"] {
    padding-left: 10px;
    padding-right: 10px
}

.tab-pane .row {
    margin-top: 0;
    margin-left: -10px;
    margin-right: -10px
}

.tab-container ul.tabs {
    margin: 0;
    padding: 0
}

.tab-container ul.tabs li {
    float: left;
    padding-right: 4px
}

.tab-container ul.tabs li:last-child {
    padding-right: 0
}

.tab-container ul.tabs li a {
    color: #fff;
    display: block;
    padding: 0 20px;
    background: #d9d9d9;
    font-size: 1em;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap
}

.tab-container ul.tabs li.active>a,
.tab-container ul.tabs li:hover>a {
    color: #01b7f2;
    background: #fff
}

.tab-container ul.tabs.full-width {
    display: block
}

.tab-container ul.tabs.full-width li {
    float: none;
    display: table-cell;
    vertical-align: middle;
    width: 1%
}

.tab-container ul.tabs.full-width li a {
    padding: 0;
    text-align: center
}

.tab-container ul.tabs:after {
    display: table;
    content: "";
    clear: both
}

.tab-container .tab-content {
    background: #fff
}

.tab-container .tab-content .tab-pane {
    padding: 20px;
    line-height: 1.7em
}

.tab-container .tab-content .tab-pane .row {
    margin-bottom: 15px
}

.tab-container .tab-content .tab-pane>img {
    margin: 0 15px 0 0
}

.tab-container .tab-content .tab-pane:after {
    content: "";
    display: table;
    clear: both
}

.tab-container .tab-content .tab-pane .image-box .details {
    padding-right: 0
}

.tab-container.style1 ul.tabs {
    display: block;
    background: #fff;
    padding: 10px 0 10px 10px;
    border-bottom: 1px solid #f5f5f5
}

.tab-container.style1 ul.tabs li {
    padding-right: 10px
}

.tab-container.style1 ul.tabs li a {
    height: 30px;
    line-height: 30px;
    background: #f5f5f5;
    padding: 0 18px;
    color: #9e9e9e;
    font-weight: normal;
    font-size: 0.9167em;
    font-weight: bold
}

.tab-container.style1 ul.tabs li.active>a,
.tab-container.style1 ul.tabs li:hover>a {
    color: #fff;
    background: #01b7f2;
    position: relative
}

.tab-container.style1 ul.tabs li.active>a:after,
.tab-container.style1 ul.tabs li:hover>a:after {
    position: absolute;
    bottom: -5px;
    left: 50%;
    margin-left: -10px;
    border-top: 5px solid #01b7f2;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    content: ""
}

.tab-container.style1 ul.tabs li:hover>a:after {
    display: none
}

.tab-container.style1 ul.tabs li.active:hover>a:after {
    display: block
}

.tab-container.style1 ul.tabs.full-width li a {
    padding: 0
}

.tab-container.trans-style {
    position: relative;
    z-index: 1;
    margin-top: -40px
}

.tab-container.trans-style ul.tabs {
    padding: 0 10px
}

.tab-container.trans-style ul.tabs li a {
    filter: alpha(opacity=55.0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.0)";
    -moz-opacity: 0.55;
    -khtml-opacity: 0.55;
    opacity: 0.55;
    background: #fff;
    color: #000;
    overflow: hidden
}

.tab-container.trans-style ul.tabs li a i {
    font-size: 16px;
    vertical-align: middle;
    margin-right: 10px
}

.tab-container.trans-style ul.tabs li a i[class^="soap-icon"] {
    font-size: 20px
}

.tab-container.trans-style ul.tabs li a:hover {
    filter: alpha(opacity=80);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
    color: #01b7f2
}

.tab-container.trans-style ul.tabs li a:hover i {
    -webkit-animation: toTopFromBottom 0.3s forwards;
    -moz-animation: toTopFromBottom 0.3s forwards;
    animation: toTopFromBottom 0.3s forwards
}

.tab-container.trans-style ul.tabs li.active a {
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    color: #01b7f2
}

.tab-container.trans-style ul.tabs li a:hover i,
.tab-container.trans-style ul.tabs li.active a i {
    color: #fdb714
}

.tab-container.full-width-style ul.tabs {
    width: 14%;
    float: left;
    list-style: none;
}

.tab-container.full-width-style ul.tabs:after {
    display: none;
    clear: none
}

.tab-container.full-width-style ul.tabs li {
    float: none;
    margin: 0;
    padding-right: 0
}

.tab-container.full-width-style ul.tabs li a {
    height: 100px;
    display: block;
    border-bottom: 3px solid #f5f5f5;
    border-right: 3px solid #f5f5f5;
    background: #fff;
    color: inherit;
    font-size: 1.1667em;
    text-transform: none;
    font-weight: normal;
    text-align: center;
    padding-top: 20px;
    line-height: 2em
}

.tab-container.full-width-style ul.tabs li a>i {
    color: #d9d9d9;
    display: block;
    font-size: 18px;
    margin: 0 auto;
    width: 1.6em;
    height: 1.6em;
    line-height: 1.5em;
    overflow: hidden
}

.tab-container.full-width-style ul.tabs li a:hover i:before {
    -webkit-animation: toTopFromBottom 0.3s forwards;
    -moz-animation: toTopFromBottom 0.3s forwards;
    animation: toTopFromBottom 0.3s forwards
}

.tab-container.full-width-style ul.tabs li.active a,
.tab-container.full-width-style ul.tabs li a:hover {
    color: #2d3e52
}

.tab-container.full-width-style ul.tabs li a:hover i,
.tab-container.full-width-style ul.tabs li.active a i {
    color: #fdb714;
    border-color: #fdb714
}

.tab-container.full-width-style ul.tabs li:last-child.active a {
    border-bottom: none
}

.tab-container.full-width-style.arrow-left.dashboard {
    box-shadow: 1px 1px 2px #333;
    position: relative;
}
.tab-container.full-width-style ul.tabs::before {
    background-color: #333;
    content: "";
    height: 100%;
    position: absolute;
    width: 14%;
    z-index: -1;
}
.tab-container.full-width-style.arrow-left ul.tabs li {
    
}
.tab-container.full-width-style.arrow-left ul.tabs li a {
    border: none;
}
.tab-container.full-width-style.arrow-left ul.tabs li a {
    border-bottom: 2px solid #333;
    background-color: #222;
    color: #fff;
}

.tab-container.full-width-style ul.tabs li.active a {
    border-right-color: transparent;
    background-color: #fff;
    color: #888;
}
.tab-container.full-width-style.arrow-left ul.tabs li.active a {
    margin-right: 0;
    border-left: 2px solid #fdb714;
    position: relative
}

.tab-container.full-width-style.arrow-left ul.tabs li.active a:after {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -5px;
    border-left: 3px solid #fdb714;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent
}

.tab-container.full-width-style.arrow-left .tab-content .tab-pane {
    padding: 30px
}

.tab-container.full-width-style .tab-content {
    float: left;
    width: 86%
}

.tab-container.full-width-style .tab-content .tab-content-title {
    color: #01b7f2
}

.tab-container.full-width-style:after {
    display: table;
    content: "";
    clear: both
}

.promo-box {
    margin: 0 0 30px 0;
    overflow: hidden
}

.promo-box .table-wrapper {
    width: 100%;
    margin: 0
}


.tab-pane .details .term-description > dt,
.tab-pane .details .term-description > dd {
    display: inline-block;
    padding-right: 30px;
    width: 49.9%;
}

.view-profile > .image-box > figure {
    float: left;
    width: 25%;
}
#profile.tab-pane .details {
    display: inline-block;
    float: left;
    margin-left: 1%;
    width: 70%;
}

.page .cs-element {
    margin: 15px 0;
    width: 100%;
}

.cs-fromework .form-group {
    margin: 15px 0;
}

.page .cs-framework .wp-editor-area {
    border-style: solid;
    border-color: #ddd;
    border-width: 0 1px 1px 1px;
}
body.woocommerce .button.button-primary {
    height: auto;
    line-height: 21px;
    padding: 7px 15px;
}

.cs-framework .cs-nav ul {
    padding: 0;
}

.single-lesson .lesson-marks .row.total-marks {
    font-weight: bold;
    margin-top: 20px;
    border-top: 4px double #ddd;
}

